print("import: 'ase'")
import ase

print("import: 'ase.build'")
import ase.build

print("import: 'ase.calculators'")
import ase.calculators

print("import: 'ase.calculators.demon'")
import ase.calculators.demon

print("import: 'ase.calculators.siesta'")
import ase.calculators.siesta

print("import: 'ase.cli'")
import ase.cli

print("import: 'ase.cluster'")
import ase.cluster

print("import: 'ase.collections'")
import ase.collections

print("import: 'ase.data'")
import ase.data

print("import: 'ase.db'")
import ase.db

print("import: 'ase.dft'")
import ase.dft

print("import: 'ase.ga'")
import ase.ga

print("import: 'ase.geometry'")
import ase.geometry

print("import: 'ase.gui'")
import ase.gui

print("import: 'ase.io'")
import ase.io

print("import: 'ase.lattice'")
import ase.lattice

print("import: 'ase.md'")
import ase.md

print("import: 'ase.optimize'")
import ase.optimize

print("import: 'ase.optimize.precon'")
import ase.optimize.precon

print("import: 'ase.optimize.test'")
import ase.optimize.test

print("import: 'ase.spacegroup'")
import ase.spacegroup

print("import: 'ase.transport'")
import ase.transport

print("import: 'ase.utils'")
import ase.utils

print("import: 'ase.vibrations'")
import ase.vibrations

print("import: 'ase.visualize'")
import ase.visualize

